MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
String.hxx File Reference
`#include "Ref.hxx"`
`#include <jni.h>`
`#include <assert.h>`
`#include <stddef.h>`
Include dependency graph for String.hxx:

Go to the source code of this file.

## Data Structures
class | Java::String
| Wrapper for a local "jstring" reference. More...

## Namespaces
| Java